Subject: [tsvwg] [Errata Rejected] RFC3168 (6494)

From: RFC Errata System <[email-masked]>
Date: Wed, 24 Mar 2021 17:00:06 -0700 (PDT)

The following errata report has been rejected for RFC3168,
"The Addition of Explicit Congestion Notification (ECN) to IP".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6494

--------------------------------------
Status: Rejected
Type: Technical

Reported by: Joe Touch <[email-masked]>
Date Reported: 2021-03-24
Rejected by: Martin Duke (IESG)

Section: Header

Original Text
-------------
Updates: 2474, 2401, 793 

Corrected Text
--------------
Updates: 2474, 2401, 793, 791

Notes
-----
This is the first standards-track RFC to assign the two unused bits of the IP TOS byte to ECN. Granted it was suggested in RFC2481, but that was experimental and unable to update RFC791 because it would create a downref.
 --VERIFIER NOTES-- 
   As several have pointed out on the list, 2474 itself updates 791, so someone following 791 through the tree of its updates will consider 3168.

--------------------------------------
RFC3168 (draft-ietf-tsvwg-ecn-04)
--------------------------------------
Title               : The Addition of Explicit Congestion Notification (ECN) to IP
Publication Date    : September 2001
Author(s)           : K. Ramakrishnan, S. Floyd, D. Black
Category            : PROPOSED STANDARD
Source              : Transport Area Working Group
Area                : Transport
Stream              : IETF
Verifying Party     : IESG